<!DOCTYPE HTML>
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>CallCenter</title>



</head>

<body>












<form action="" method="" enctype="text/plain"><div>

    <input name="Company_Name" />Nazwa firmy<br />
    <input name="Company_Guardian" />Opiekun firmy



    <p>Aktywne usługi</p>
    <input type="radio" name="service" value="Tak" />Tak<br />
    <input type="radio" name="service" value="Nie" />Nie<br />


    <p>Rodzaj aktywnych usług</p>
    <input type="checkbox" name="Active_Service" value="1" />1<br />
    <input type="checkbox" name="Active_Service" value="2" />2<br />
    <input type="checkbox" name="Active_Service" value="3" />3<br />
    <input type="checkbox" name="Active_Service" value="4" />4<br />
    <input type="checkbox" name="Active_Service" value="5" />5<br />
    <input type="checkbox" name="Active_Service" value="Inna" />Inna :
    <input name="Active_Service" />


    <p>Sprzedana usługa</p>
    <select name="Sell">
        <option selected="selected">a</option>
        <option>b</option>
        <option>c</option>
        <option>d</option>
        <option>Inna</option>
    </select>

    </select>

    <p>Podaj swój komentarz:</p>
    <textarea name="Komentarz" cols="50" rows="10">Proszę, wpisz tutaj jakiś komentarz...</textarea>
    <br /><br /><br />

    <input type="submit" value="Wyślij formularz" />

    <input type="reset" value="Wyczyść dane" />
</div></form>












</body>

</html>